Folders
List folders
Returns the folders the authenticated user can see, including closed folders they haven't joined and, for workspace admins, their workspace's hidden folders.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/folder"[ { "id": "k3Lm9QpR2sTvWx7Yz4AbC", "name": "Customers", "url": "https://circleback.ai/folders/k3Lm9QpR2sTvWx7Yz4AbC", "access": "Editor", "canAddMeetings": true, "canReadMeetings": true, "color": "bg-tag-blue", "icon": "briefcase", "isInvited": false, "isMember": true, "isRequestingToJoin": false, "type": "Shared", "visibility": "Closed", "workspaceId": 1 }]{ "code": "string", "error": "string", "seatsToAdd": 1, "issues": [ { "message": "string", "path": "string" } ]}{ "code": "string", "error": "string", "seatsToAdd": 1, "issues": [ { "message": "string", "path": "string" } ]}